**`M.V. Vaishnavi`[NAME]** -NL- Email : **`vaishomana09@gmail.com`[EMAILS_EMAIL]** -NL- Mobile : **`+91-73580 71533`[PHONES_PHONE]** -NL- **`Objective`[SUMMARY_HEADING]** -NL- To obtain a position where I can contribute my skill, knowledge and experience to a company that will -NL- give me an opportunity to develop my career. To bring the best industry practices into the organization -NL- by focusing on continuous enhancement of the organizational standards thereby achieving the best -NL- results and sustained development. -NL- **`Professional Summary`[SUMMARY_HEADING]** -NL- ➢ An accomplished Sr. Order Management Executive with 6.4 years of experience in SAP, Order- -NL- to-Cash (O2C) business processes, implementations, management and leadership. -NL- ➢ Around 4.2 years of experience in Cash Application that includes SAP, Deduction Management -NL- and Management consulting in the Financials, Banking and Insurance domain. -NL- ➢ 1 year of experience in Accounts receivable and Telecom billing process. -NL- ➢ Have 1.2 Years experience in Order management & Pricing. -NL- ➢ Have worked on .NET Application and tools like Ariba, BSCS, SIEBEL. -NL- ➢ Have proficient computer skills in MS Windows, Word, Excel, PowerPoint, Outlook, and MS -NL- Project. -NL- ➢ Expertise in defining Business Requirements, Assess Issues and set priorities to meet objectives. -NL- ➢ One to One client interaction on results reporting and recommendations and handling multiple -NL- projects. -NL- ➢ Adept in Team Management including resource planning, status reporting to clients and on time -NL- delivery of project deliverables. -NL- ➢ Part of the disaster recovery team for critical finance applications. -NL- ➢ Handling issues and queries of the order-to-collection team that are system/process related. -NL- ➢ Implementation of front end billing system in SAP platform & Automation of credit monitoring -NL- report. -NL- ➢ Implementation of tracking system for unbilled and un-accrued revenue through the system on -NL- reasons and expected date of closure. -NL- ➢ Communicate effectively across all levels of management. Provide optimal leadership in -NL- demanding environment. -NL- ➢ Doing necessary research in Oracle systems like customer standards, installed base, quoting -NL- application, service contracts, etc. -NL- ➢ Acted as a primary point of contact for process related questions / escalations / issues -NL- ➢ Contribution to other activities like UAT, Transaction Audits, Reporting & Analysis, -NL- Documentation and Process Training -NL- ➢ Communicate effectively with various stakeholders like Sales Teams, Development teams, -NL- Senior Management, etc. across geographies -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- Role: -NL- **`Senior Order Management Executive – Business Process Delivery`[EMPLOYER_ROLE]** -NL- Company: -NL- **`VMware Pvt.Ltd`[EMPLOYER_COMPANY_NAME]** – (Contract Employee from Aug 2018 to Till Date) -NL- ➢ Directly entering the support contracts into the CRM -NL- ➢ Assisting in the development of API s / automation around install base creation and changes -NL- ➢ Managing entitlement transfers associated with Licenses replacements, upgrades, and returns -NL- ➢ Managing entitlements with third-party logistics providers -NL- ➢ Assisting in support contract renewals -NL- ➢ Developing, producing and managing weekly install base KPI s and metrics packages -NL- ➢ Performing clean-up activities related to existing install base records -NL- ➢ Researching historical records -NL- ➢ Updating install base records based on Customer -NL- ➢ Processing transactions as per defined standard operating procedures -NL- ➢ Recognizing problems, gather appropriate data, diagnose root cause of issues and provide -NL- effective workarounds, as required -NL- ➢ Analyzing the data and draw inferences from both qualitative and quantitative data -NL- ➢ Involved in SOYR(Pricing) for New, Pre and Add-on Licenses as per deal clauses -NL- Key achievements during this tenure: -NL- ➢ Received award for Leadership and Excellence -NL- ➢ Received Appreciation emails from the sales and as well as from Deal management team -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- Role: -NL- **`Senior Process Associate – Business Process Delivery`[EMPLOYER_ROLE]** -NL- Company: -NL- **`Accenture Pvt Ltd`[EMPLOYER_COMPANY_NAME]**, Chennai (October 2016 to October 2017) -NL- ➢ Handled Singapore Telecommunication project -NL- ➢ Accepting customer application /verification and providing approval for customer creation -NL- ➢ Dispatch of invoice to customer/ Refund claim/stop payments -NL- ➢ Keep-in view: Analyzing customer records /document evidence and recommending -NL- waiver/penalty against earlier termination /wrong charges /duplicate billing /excess charges -NL- ➢ Monitoring receipt, payment of cheques and issuing instructions for stop payment of cheques -NL- ➢ Transferring funds between the customer accounts -NL- ➢ Posting Payment entry in customer account -NL- ➢ Customer deposit offset against dues and final settlement of customer account -NL- ➢ Appointment of nomine/legal heir -NL- ➢ Transfer of ownership of customer accounts/Third party settlement -NL- ➢ Raising SR for payment and settlements -NL- Auditing: -NL- ➢ Quality checking in the process -NL- ➢ Internal audit of receipts/payments and internal process -NL- ➢ Process improvement and bringing control check in the process -NL- Key achievements during this tenure: -NL- ➢ Have been good performer to achieve the team goal -NL- ➢ Delivered reverse KT for billing projects & billing operation in phase 2 -NL- Role: -NL- **`Associative Executive Finance & Accounts – Order to Cash (O2C)`[EMPLOYER_ROLE]** -NL- Company: **`HCL Technologies Ltd`[EMPLOYER_COMPANY_NAME]**, Chennai (Since August 2012 to October 2016) -NL- Roles & Responsibilities: -NL- Responsible for Invoice processing in SAP for Banking, Health Care and Manufacturing Business unit -NL- ➢ Heading three members team with volume of 50mn revenue -NL- ➢ Creation of Customer and Project codes in SAP, as per the direction of the SBU Finance Head -NL- ➢ Billing: Billing Processes, Billing Types, Copy Controls, Account Determination Procedure, Billing -NL- Document Creation and FI/CO Interface Transfer. -NL- ➢ Credit Management: Maintain Credit Data, Credit Master, Automatic Credit Control, and Risk -NL- Management. -NL- ➢ Account Receivables: Payment Advice, Incoming Payment, Selection Rule, Reason Code -NL- Conversion, Deduction, Substitution and Account Clearing. -NL- ➢ Special Business Processing: Inter-company Billing, Third-Party Orders, Cross-Company Sales, -NL- Cross-Company Stock Transfers, Cross Docking and Consignments. -NL- ➢ Account Receivable Process, Cash Application, Deduction Management -NL- ➢ As per customer requirement preparing Local invoice and month on month local book -NL- reconciliation at company level. -NL- ➢ Monthly/Quarterly basis customer books reconciliation -NL- ➢ Maintaining customer ledger for PO/BR reports -NL- ➢ Reduction of Unaccrued Revenue and Unbilled Revenue plan. -NL- ➢ Contract validation and approval -NL- ➢ Tracking the Capex expenses /Third party Resource billing -NL- ➢ Arranging books of accounts (Outstanding/Receivable/Capex report etc.) For customer audit. -NL- Task Execution: -NL- Master Creation: -NL- ➢ Assisting maintenance of master data basis, the contract entered with the customer. -NL- ➢ Involved in the project budgeting process and validation/approval of associate roles as per -NL- contract to enable the billing. -NL- Billing Process: -NL- ➢ Validation of resource assignation in the project -NL- ➢ Validation of rate master and role definition of the resources. -NL- ➢ Validation of purchase order and currency used for billing. -NL- ➢ Validation/seeking confirmation from business on the approved hours for billing the customer. -NL- Delivery Support Activities: -NL- ➢ Interacting with BPR, SAP and Accounts Payable team for Issues ranging from PO to rate card -NL- while raising BRQ’s. Constant support is being done to close issues on time. -NL- ➢ Answering Project Manager Queries through SSD tickets. -NL- ➢ Reconciling SAP Revenue numbers with 1st Cut PP (Project Profitability Dump) Revenue report. -NL- In case of any Mismatch, co-ordinate with BPR Team (IT Team for Project Profitability Team) and -NL- ensures the Final Cut PP reflects the correct Revenue -NL- SOW Approvals: -NL- ➢ Validating of financial clauses of subcontract as per the master contract -NL- Process Adherence / Compliance: -NL- Reporting: -NL- ➢ Monthly reporting (MIS): Adhoc requests from management -NL- ➢ Invoice Tracker: Monthly Invoicing Status -NL- ➢ Billing Tracker: Monthly Revenue Assurance Report (Invoicing and Work In Progress) -NL- ➢ Un-accrued Tracker: Efforts tracker for cases where contact signature is in progress -NL- ➢ Un-billed Revenue Status Report: Billing conversion status for work-in-progress efforts -NL- ➢ Fixed Price Project Overdue report -NL- ➢ Actual Vs Forecasted no’s variance -NL- Training and Certification: -NL- ➢ Certified in NSE ACADEMY'S CERTIFICATION IN FINANCIAL MARKETS (NCFM) -NL- ➢ Undergone training session held by HCL and got certification for ICMA training. -NL- ➢ Learning Contract management by reviewing the Master of Service Agreement (MSA) and -NL- Statement of Work (SOW) and other contractual agreements to get better knowledge, -NL- understanding and idea of the business. -NL- **`Achievements and Awards:`[OTHERS_HEADING]** -NL- ➢ Received ‘Best Performer Award’ for excellent service delivery and building relationship with -NL- client. -NL- ➢ Received ‘Innovator Award’ for O2C process upgrade that handled projects efficiently. -NL- ➢ Have received quite number of ‘Spot Award’ recognition in HCL. -NL- **`Personal Details:`[PERSONAL_DETAILS_HEADING]** -NL- Name : **`M.V. Vaishnavi`[NAME]** -NL- Educational Qualification : Bachelors of Commerce (B.Com) & MBA (Banking & Finance) -NL- Professional Course : Pursuing India Cost Management and Accounting (ICMA) -NL- Work Experience : 5.11 years -NL- Primary Skills : SAP and .Net (front end) Application & Oracle Applications – -NL- Financials built in for office accounting, MS-Office Excel, Word, -NL- BSCS, & EBS -NL- Passport Details : Passport Number : L4002820 -NL- Passport Issue date : 23/08/2013 -NL- Passport End Date : 22/08/2023 -NL- Place of Issue : Coimbatore -NL- **`Contact Details : Address:`[PERSONAL_DETAILS_HEADING]** -NL- # 21/1, First Floor, 19th Cross, 7th Main, -NL- BTM 2nd Stage, Bengaluru-560076, -NL- Karnataka, India -NL- 